# cssh

~~~
cssh: Faire une connexion ssh en lançant automatiquement un screen sur l'hôte distant

USAGE
    cssh [user@]host [options]

En principe, hormis l'argument user@host, il ne faudrait spécifier que des
options. Dans le cas où d'autres arguments seraient spécifiés, les meilleurs
efforts sont faits pour lancer ces commandes avant screen.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary